/*
	STYLESHEET
	Name: default.css
	Version: 0.1
	Site: extranet.scanpix.dk	
	Last Edited: 30-05-2006
	Last Edited by: Thomas Bertram /scanpix
*/



/*
	Defaults
*/

body {
	text-align:left;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #181818;
	margin:0px;
}

img {	
	border: 1px solid #000000;
}

form {
	margin:0px;
}

input {
	border:1px solid #9E9FA3;	
	margin:0px;
	font-size:12px;
	color: #000000;	
}

textarea {
	border:1px solid #9E9FA3;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
}

select {
	border-top:1px solid #9E9FA3;	
	font-size:9px;
	color: #000000;
	margin:0px;
}

h1 {
	font-size: 130%;
	margin:0px 0px 5px 0px;
}

h2 {
	font-size: 100%;
	margin:2px 2px 2px 0px;
}

h3 {
	font-size: 85%;
}

a,a:visited,a:link {
	text-decoration:underline;	
	/* color: #567BB3; */
	color: #828282;
	color: #000;
}

#mainTopHeader a,#mainTopHeader a:visited,#mainTopHeader a:link {
	color: #FFFFFF;
}

#mainTopMenu a,#mainTopMenu a:visited,#mainTopMenu a:link {
	color: #FFFFFF;
}

a:hover {
	text-decoration:none;
	color: #567BB3;
}

/*
	Ul Menu
*/	
#nav {
	font-weight:bold;
	font-size:11px;
}

#nav a,#nav a:visited,#nav a:link {
	text-decoration:none;
	font-family: Verdana, sans-serif;
	font-weight:bold;
	font-size:11px;	
	color: #FFFFFF;
}

#nav a:hover {
	text-decoration:none;
}

ul#nav  {
	padding: 0;
	margin: 0;	
	list-style: none;
}

ul#nav li {
	float: left;
	position: relative;
	display:block;
	xwidth: 12em;	
	padding: 0px 0px;
	line-height:25px;		
	border-right:1px solid #FFFFFF;	
}

ul#nav li.selected {
	background-color:#0e7fb6;	
}

ul#nav li a {
	line-height: 25px;
	display: inline-block;
	height: 25px;
	padding: 0px 10px;
}

ul#nav li ul li.selected{
	background-color:#FF9900;	
}

ul#nav li ul {
	display: none;
	padding:5px;
	margin:0;
	position: absolute; 
	top: 2.2em;	
	left: 0px;
	text-align:left;
}

ul#nav li ul li {
	display:block;
	border:none;
	width:100%;	
}


#nav li > #nav ul {
	top: auto;
	left: auto;
}

#nav li:hover ul, #nav li.over ul { 
	display: block;	
	background-color:#828282;	
}

#nav li:hover.selected ul, #nav li.over.selected ul {
	background-color:#567BB3;	
}

#nav li:hover, #nav li.over {	
	background-color:#74b2d3;
}

ul#nav li:hover ul.subNav li:hover, ul#nav li.over ul.subNav li.over {
	background-color: #FF9900;	
}
/* 
	Div's
*/

#main {
	width:100vw;
	height:100vh;
/*	margin: 5px auto;
	border-top:1px solid #828282;
	border-left: 1px solid #828282;
	border-right: 1px solid #828282;
	border-bottom: 1px solid #828282;
*/
	text-align:center;
}

#mainTop {
	height:40px;
	width:100%;		
	padding: 8px 0px 8px 0px;
}

#mainTopLogo {
	width:100%;	
}

#mainTopLogoLeft {
	float:left;
	margin-left: 20px;
}

#mainTopLogoRight {
	float:right;
	margin: 0px 5px 0px 0px;
}

#mainTopMenu {
	width: 100%;	
	height:25px;
	line-height:25px;	
	background-color:#828282;
	color: #FFFFFF;		
}

#mainMiddle {
	margin:10px;
	text-align:left;	
	height: calc(100vh - 101px);
	overflow: auto;
}

#mainBottom {
	width:100%;
	height:20px;
	line-height:20px;
	background-color:#828282;
	color: #FFFFFF;
	border-top:1px solid #9E9FA3;
}

#loginBox {
	width:360px;
	margin: 100px 0px 0px 0px;
	border:1px solid #aaa;	
	text-align:left;	
	border-radius: 5px;
	box-shadow: 5px 5px 30px #666;
}

#loginBox input[type="text"], #loginBox input[type="password"] {
	width: 200px;
}

/*
	Classes
*/

.dspContent {
	padding: 15px;
}

.headerLeft {
	background-color: #DDDDDD;
	border-bottom: 1px solid #B1B2B5;
	margin:0px;
}

table.default{
	width:100%;
	font-size:11px;
	margin:0px;
}

table.default tr {
	margin:0px;
	padding:0px;
}

table.default td{
	background-color:#EFEFEF;
	margin: 0px;
	padding:2px;
}


/*
	Classes for ruler tables.
*/

.odd {
	background-color: #b8d8e8;
	
}

.odd td {
	border-top:1px solid #0e7fb6;
	border-bottom:1px solid #0e7fb6;
}

td {
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}

.even {
}

.ruled {
	background-color: #4598c5;
	border-top:1px solid #0e7fb6;
	border-bottom:1px solid #0e7fb6;
}

table {
	font-size:11px;	
}

table thead {
	font-weight:bold;
	font-size:12px;
}

table tbody td {
	padding:2px;
}

.spbutton {
    color: #ffffff;
    font-weight: 400;
    font-size: 13px;
    text-decoration: none;
    background-color: #0d7fb5;
    padding: 3px 15px 4px 15px;
    border: 0px;
    border-radius: 5px;
    cursor: pointer;
}

.spbutton:hover, .spbuttoncancel:hover {
    color: #ffffff;
    background-color: rgb(116,178,211);
}

input.spinput[type="text"], input.spinput[type="password"], textarea.spinput {
    border-radius: 4px;
    border: 1px solid #d9d9d9;
    background: #fff;
    padding: 3px 7px;
    margin: 0;
}

input.spinput[type="text"]:hover, input.spinput[type="password"]:hover, textarea.spinput:hover {
    box-shadow: 0 0 4px #74b2d3;
}

input.spinput[type="text"]:focus, input.spinput[type="password"]:focus, textarea.spinput:focus {
    outline: none;
    border-color: #0d7fb5;
    box-shadow: 0 0 4px #74b2d3;
}

fieldset {
    border: 1px solid #171e37;
    border-radius: 4px;
}
